Bug 5666 - Usernet won't kill internet service connection
Usernet won't kill internet service connection
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: usernet (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-06 23:44 EDT by 99walter
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-07 15:54:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description 99walter 1999-10-06 23:44:49 EDT
Using Linuxconf in RedHat 6.0, I could connect to the world
wide web with ppp0, then I also could connect using the
AnotherLevel Usernet applet, as recommended in the "Getting
Started" book. However, I could not disconnect from ISP
except by halting the RedHat session. Not a desirable
solution. What should I do?
Comment 1 Michael K. Johnson 1999-10-07 15:54:59 EDT
This problem shows up with some ISPs and some modems, and I do
not know what all combinations provoke it.  Some people see it
regularily, some rarely, and some never.

For Red Hat Linux 6.1, I re-architected the PPP management so
that ifup and ifdown are both very reliable.  Unfortunately, I
do not know if you can just drop the new initscripts package
in place on Red Hat Linux 6.0.  There is really no way to fix
this without the new architecture.  If you like, you can try
installing the new initscripts package from Red Hat Linux 6.1
on your Red Hat Linux 6.0 system and see if it works; if you
do try it, have the old initscripts package ready to revert
to if it breaks anything.

Note You need to log in before you can comment on or make changes to this bug.